/*
Theme Name:     Divi Child
Theme URI:      http://www.elegantthemes.com/gallery/Divi/
Template:       Divi
Version:        1.0
expertcarpetcleaning.com.au Web design and development by Nasser Ansari
Author Company: Nasser Ansari
Author website: https://anssari.com/
Author name: Nasser Ansari

*/

#et-top-navigation li.mega-menu > ul > li:nth-of-type(5n) {
clear: none;
}
#et-top-navigation li.mega-menu > ul > li:nth-of-type(7n) {
clear: none;
}
#et-top-navigation li.mega-menu > ul > li {
width: 16%;
margin: 0;
}